package com.engine.recruit.exception;

/**
 * @author:dxfeng
 * @createTime: 2023/09/18
 * @version: 1.0
 */
public class CustomizeRunTimeException extends RuntimeException{

    public CustomizeRunTimeException(String message) {
        super(message);
    }

    public CustomizeRunTimeException(Throwable cause) {
        super(cause);
    }

    public CustomizeRunTimeException(String message, Throwable cause) {
        super(message, cause);
    }
}
